<?php 
session_start();
include('../includes/dbcon.php');

$str=" ";
$email_edit=" ";




$cus_name= mysqli_real_escape_string($con,trim($_POST['cusname_edit']));
$cus_id= mysqli_real_escape_string($con,trim($_POST['cusid_edit']));
$address= mysqli_real_escape_string($con,trim($_POST['cusadd_edit']));
$telephone = mysqli_real_escape_string($con,trim($_POST['tel_edit']));
$email= mysqli_real_escape_string($con,trim($_POST['email_edit']));
$city= mysqli_real_escape_string($con,trim($_POST['city_edit']));
$notes= mysqli_real_escape_string($con,trim($_POST['note_edit']));
$sup_code= mysqli_real_escape_string($con,trim($_POST['sup_edit']));


		
if ( mysqli_query($con,"update customer_master set cus_name = '$cus_name',add1='$address',telephone='$telephone' ,email='$email',city='$city',notes= '$notes',
sup_code='$sup_code' 	  where cus_id=$cus_id ")or die(mysqli_error($con)))
		{
			echo "<script>document.location='admin_customer_view.php'</script>"; 
		}		



?>